pref("browser.blink_allowed", false);
pref("browser.display.show_image_placeholders", false);
pref("browser.link.open_external", 3);
pref("browser.link.open_newwindow", 3);
pref("browser.link.open_newwindow.restriction", 0);
pref("browser.send_pings", false);
pref("browser.tabs.closeButtons", 2);
pref("browser.tabs.closeWindowWithLastTab", false);
pref("browser.tabs.tabMinWidth", 30);
pref("browser.tabs.warnOnClose", false);
pref("dom.storage.enabled", false);
pref("extensions.minimalist.embed", "youtube,ytimg");
pref("extensions.minimalist.level", 3);
pref("extensions.minimalist.skipRefresh", true);
pref("extensions.minimalist.whitelist.altavista", "yimg");
pref("extensions.minimalist.whitelist.amazon", "images-amazon");
pref("extensions.minimalist.whitelist.aol", "aolcdn");
pref("extensions.minimalist.whitelist.cnn", "turner");
pref("extensions.minimalist.whitelist.donnerwetter", "donnerwetter3");
pref("extensions.minimalist.whitelist.download", "i");
pref("extensions.minimalist.whitelist.ebay", "ebaystatic");
pref("extensions.minimalist.whitelist.go", "espncdn");
pref("extensions.minimalist.whitelist.facebook", "fbcdn");
pref("extensions.minimalist.whitelist.flickr", "yimg");
pref("extensions.minimalist.whitelist.gamespot", "image");
pref("extensions.minimalist.whitelist.geizhals", "gzhls");
pref("extensions.minimalist.whitelist.github", "googleapis,gravatar");
pref("extensions.minimalist.whitelist.google", "gmodules,gstatic,gvt0,youtube");
pref("extensions.minimalist.whitelist.ign", "ignimgs,gamestats");
pref("extensions.minimalist.whitelist.imageshack", "yieldmanager");
pref("extensions.minimalist.whitelist.imdb", "media-imdb");
pref("extensions.minimalist.whitelist.live", "hotmail,wlxrs");
pref("extensions.minimalist.whitelist.mail", "imgsmail");
pref("extensions.minimalist.whitelist.mapquest", "mqcdn");
pref("extensions.minimalist.whitelist.microsoft", "live,msn");
pref("extensions.minimalist.whitelist.msn", "live,s-msn");
pref("extensions.minimalist.whitelist.myspace", "myspacecdn");
pref("extensions.minimalist.whitelist.myvideo", "llnwd");
pref("extensions.minimalist.whitelist.newgrounds", "ngfiles,ungrounded");
pref("extensions.minimalist.whitelist.nicovideo", "smilevideo");
pref("extensions.minimalist.whitelist.perfspot", "pimgs");
pref("extensions.minimalist.whitelist.sourceforge", "fsdn");
pref("extensions.minimalist.whitelist.southparkstudios", "comedycentral,mtvnservices");
pref("extensions.minimalist.whitelist.stumbleupon", "stumble-upon");
pref("extensions.minimalist.whitelist.taobao", "taobaocdn");
pref("extensions.minimalist.whitelist.tomshardware", "bestofmedia,bestofmicro,tomsgames");
pref("extensions.minimalist.whitelist.uol", "imguol");
pref("extensions.minimalist.whitelist.wikibooks", "creativecommons,mediawiki,wikimedia,wikimedia,wikimediafoundation,wikinews,wikipedia,wikiquote,wikisource,wiktionary,wikiversity");
pref("extensions.minimalist.whitelist.wikimedia", "creativecommons,mediawiki,wikibooks,wikimediafoundation,wikinews,wikipedia,wikiquote,wikisource,wiktionary,wikiversity");
pref("extensions.minimalist.whitelist.wikinews", "creativecommons,mediawiki,wikibooks,wikimedia,wikimediafoundation,wikipedia,wikiquote,wikisource,wiktionary,wikiversity");
pref("extensions.minimalist.whitelist.wikipedia", "creativecommons,mediawiki,wikibooks,wikimedia,wikimediafoundation,wikinews,wikiquote,wikisource,wiktionary,wikiversity");
pref("extensions.minimalist.whitelist.wikiquote", "creativecommons,mediawiki,wikibooks,wikimedia,wikimediafoundation,wikinews,wikipedia,wikisource,wiktionary,wikiversity");
pref("extensions.minimalist.whitelist.wikisource", "creativecommons,mediawiki,wikibooks,wikimedia,wikimediafoundation,wikinews,wikipedia,wikiquote,wiktionary,wikiversity");
pref("extensions.minimalist.whitelist.wiktionary", "creativecommons,mediawiki,wikibooks,wikimedia,wikimediafoundation,wikinews,wikipedia,wikiquote,wikisource,wikiversity");
pref("extensions.minimalist.whitelist.wikiversity", "creativecommons,mediawiki,wikibooks,wikimedia,wikimediafoundation,wikinews,wikipedia,wikiquote,wikisource,wiktionary");
pref("extensions.minimalist.whitelist.wordpress", "gravatar");
pref("extensions.minimalist.whitelist.wow-europe", "battle,blizzard,blizzcon,googleapis");
pref("extensions.minimalist.whitelist.wowwiki", "nocookie,wikia");
pref("extensions.minimalist.whitelist.wretch", "yimg");
pref("extensions.minimalist.whitelist.yahoo", "yimg");
pref("extensions.minimalist.whitelist.youtube", "ytimg");
pref("network.dnsCacheEntries", 2147483647);
pref("network.dnsCacheExpriation", 2147483647);
pref("network.http.pipelining", true);
pref("network.http.proxy.pipelining", true);